GOOBOX(1)

NAME
goobox — graphischer CD-Spieler und Extrahierer für GNOME

ÜBERSICHT

goobox [OPTION] [...]

BESCHREIBUNG

goobox ist ein einfach-zu-verwendender graphischer CD-Spieler und Extrahierer für die GNOME 3-Arbeitsumgebung. Es kann CDs abspielen, ihren Inhalt extrahieren (d.h. sie in Dateien speichern) und Albumhüllen von ihnen anzeigen.

Es verwendet das GStreamer-Rahmenwerk zum Extrahieren und Abspielen der CD und Musicbrainz für die Indexierung der CD.

OPTIONEN

Anwendungsoptionen:

--eject
    Werfe die CD aus

--next
    Spiele den nächsten Titel

--play
    Spiele die CD beim Starten

--previous
    Spiele den vorhergehenden Titel

--quit
    Anwendung beenden

--stop
    Abspielen beenden

-d --device=GERÄTE_PFAD
    Zu verwendendes CD-Gerät

--display=ANZEIGE
    Zu verwendende X-Anzeige (display)

-v --version
    Zeige Versionsnummer des Programms

--toggle-play
    Abspielen umschalten

--toggle-visibility
    Die Sichtbarkeit des Hauptfensters umschalten

Hilfe-Optionen:

-h --help
    Zeige die Hilfe-Optionen

--help-all
    Zeige alle Hilfe-Optionen

--help-gst
    Zeige GStreamer-Optionen

--help-gtk
    Zeige GTK+-Optionen

GStreamer-Optionen:

--gst-version
    Zeige die GStreamer-Version

--gst-fatal-warnings
    Stelle alle Warnungen auf fatal um

--gst-debug-help
    Zeige verfügbare Debug-Kategorien und Beende

--gst-debug-level=STUFE
    Standard-Debug-Stufe von 1 (nur Fehler) bis 9 (alles) oder 0 für keine Ausgabe

--gst-debug=AUFZÄHLUNG
    Komma-separierte Aufstellung von category_name:level-Paaren um die speziellen Stufen für die einzelnen Kategorien einzustellen. Beispiel: GST_AUTOPLUG:5,GST_ELEMENT_*:3.

--gst-debug-no-color
    Deaktivere gefärbte Debugging-Ausgabe

--gst-debug-color-mode
    Ändert Einfärbemodus des Debug-Protokolls. Mögliche Werte: off, on, disable, auto, unix

--gst-debug-disable
    Deaktiviere Debugging

--gst-plugin-spew
    Aktiviere ausführliche Diagnose beim Laden von Erweiterungen

--gst-plugin-path=PFADE
    Doppelpunkt-separierte Liste von Pfaden, die Erweiterungen enthalten

--gst-plugin-load=ERWEITERUNGEN
    Komma-separierte Liste von Erweiterungen, die zusätzlich zu den Erweiterungen vorab geladen werden sollen, die in der Umgebungsvariablen GST_PLUGIN_PATH stehen.

--gst-disable-segtrap
    Deaktivere das Abfangen von Segmentfehlern (»segmentation faults«) während des Ladens von Erweiterungen.

--gst-disable-registry-update
    Deaktiviere die Aktualisierung der Registry.

--gst-disable-registry-fork
    Deaktiviere die Verwendung von fork() beim Durchsuchen der Registry.

GTK+-Optionen:

--class=KLASSE
    Programmklasse, wie sie vom Windowmanager (Fensterverwalter) verwendet wird

--name=NAME
    Programmname, wie er vom Windowmanager verwendet wird

--gtk-module=MODULE
    Lade zusätzliche GTK+-Module

--gdk-debug=SCHALTER
    Zu übergebende GDK-Debugging-Schalter

--gdk-no-debug=SCHALTER
    Nicht zu übergebene GDK-Debugging-Schalter

--gtk-debug=SCHALTER
    Zu übergebene GTK+-Debugging-Schalter

--gtk-no-debug=SCHALTER
    Nicht zu übergebene GTK+-Debugging-Schalter

--g-fatal-warnings
    Stelle alle Warnungen auf fatal um

SIEHE AUCH

sound-juicer(1)

AUTOR

Diese Handbuchseite wurde von Dan Korostelev dan@ats.energo.ru für das Debian-System geschrieben (aber kann auch von anderen verwendet werden). Sie wurde später von Helge Kreutzmann debian@helgefjell.de aktualisiert. Unter den Bedingungen der GNU General Public License, herausgegeben von der Free Software Foundation, Version 2 oder einer neueren Version wird das Recht gewährt, dieses Dokument zu kopieren, zu verteilen und/oder zu verändern.

Auf Debian-Systemen kann der komplette Text der GNU General Public License in /usr/share/common-licenses/GPL gefunden werden.